@import url("https://fonts.googleapis.com/css2?family=Meie+Script&display=swap");

* {
  padding: 0;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.top {
  background-image: url("https://t3.ftcdn.net/jpg/15/02/67/16/360_F_1502671642_n8shmQOo9oK8hbUejKbRj7vemNSQJzRo.jpg");
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: right center;
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding: 30px;
}

.nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.Links {
  display: flex;
  gap: 30px;
}

.Links a {
  text-decoration: none;
  font-size: large;
  color: white;
}

a:hover {
  color: #fe8b00;
}

.nav button {
  font-size: large;
  background-color: black;
  color: white;
  border: 2px solid #fe8b00;
  border-radius: 15px;
  padding: 5px;
}

.hero {
  display: flex;
  flex-direction: column;
  gap: 20px;
  background-color: black;
  margin-left: 60px;
  max-width: 600px;
  padding: 20px;
  color: white;
}

#top-p {
  color: #fe8b00;
  font-size: 30px;
  font-family: "Meie Script", cursive;
  font-weight: bolder;
}

.hero h1 {
  font-size: 60px;
}

.hero h1 span {
  color: #fe8b00;
}

.hero p {
  font-size: 25px;
}

.btn {
  display: flex;
  gap: 20px;
}
.btn button {
  font-size: large;
  background-color: #fe8b00;
  color: white;
  border: 2px solid #fe8b00;
  border-radius: 15px;
  padding: 5px;
  height: 40px;
}

.bottom {
  background-color: beige;
}

.text {
  text-align: center;
  padding: 20px;
}

.text p {
  color: #fe8b00;
  font-size: 30px;
  font-family: "Meie Script", cursive;
  font-weight: bolder;
}

.text h1 {
  font-size: 40px;
  font-weight: 800;
}

.text hr {
  width: 200px;
  border: 2px solid #fe8b00;
  margin: 10px auto;
}

.cards {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.card {
  display: flex;
  flex-direction: column;
  gap: 10px;
  background-color: white;
  border: 1px solid black;
  border-radius: 15px;
  width: 270px;
  margin-bottom: 30px;
}

.card img {
  border-radius: 15px 15px 0 0;
}

.desc {
  display: flex;
  flex-direction: column;
  padding: 5px 10px;
  gap: 10px;
}

.p-tag {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
  font-size: 15px;
}

.price {
  color: #fe8b00;
  font-weight: bolder;
}
